# Translation of Odoo Server.
# This file contains the translation of the following modules:
# 	* delivery_fedex
# 
# Translators:
# Martin Trigaux, 2019
# Yenthe Van Ginneken <yenthespam@gmail.com>, 2019
# Gunther Clauwaert <gclauwae@hotmail.com>, 2019
# Erwin van der Ploeg <erwin@odooexperts.nl>, 2019
# 
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server saas~12.5+e\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2019-08-26 08:05+0000\n"
"PO-Revision-Date: 2019-08-26 09:35+0000\n"
"Last-Translator: Erwin van der Ploeg <erwin@odooexperts.nl>, 2019\n"
"Language-Team: Dutch (https://www.transifex.com/odoo/teams/41243/nl/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: nl\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ", click on \"Get Production Key\" and follow all the steps."
msgstr ", klik op \"Haal productiesleutel op\" en volg alle stappen."

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ""
"<br/>According to your needs, you will need to contact different "
"certifications :"
msgstr ""
"<br/>Afhankelijk van uw noden moet u verschillende certificeringen "
"contacteren:"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Account Number"
msgstr "Rekeningnummer"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Advanced Services with Label Certification"
msgstr "Geavanceerde diensten met label certificering"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Advanced Services without Label Certification"
msgstr "Geavanceerde diensten zonder label certificering"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__business_service_center
msgid "BUSINESS_SERVICE_CENTER"
msgstr "BUSINESS_SERVICE_CENTER"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_product_packaging__package_carrier_type
msgid "Carrier"
msgstr "Vervoerder"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Certification Process"
msgstr "Certificering proces"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_document_stock_type
msgid "Commercial Invoice Type"
msgstr "Commercieel soort factuur"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__drop_box
msgid "DROP_BOX"
msgstr "DROP_BOX"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_default_packaging_id
msgid "Default Package Type"
msgstr "Standaard verpakkingstype"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_developer_key
msgid "Developer Key"
msgstr "Ontwikkelaarssleutel"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__epl2
msgid "EPL2"
msgstr "EPL2"

#. module: delivery_fedex
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
#, python-format
msgid ""
"Error:\n"
"%s"
msgstr ""
"Fout:\n"
"%s"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_label_file_type
msgid "FEDEX Label File Type"
msgstr "Fedex label bestand soort"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_2_day
msgid "FEDEX_2_DAY"
msgstr "FEDEX_2_DAY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_2_day_am
msgid "FEDEX_2_DAY_AM"
msgstr "FEDEX_2_DAY_AM"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_3_day_freight
msgid "FEDEX_3_DAY_FREIGHT"
msgstr "FEDEX_3_DAY_FREIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_ground
msgid "FEDEX_GROUND"
msgstr "FEDEX_GROUND"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_afternoon
msgid "FEDEX_NEXT_DAY_AFTERNOON"
msgstr "FEDEX_VOLGENDE_DAG_NAMIDDAG"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_early_morning
msgid "FEDEX_NEXT_DAY_EARLY_MORNING"
msgstr "FEDEX_VOLGENDE_DAG_VROEGE_OCHTEND"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_end_of_day
msgid "FEDEX_NEXT_DAY_END_OF_DAY"
msgstr "FEDEX_VOLGENDE_DAG_EINDE_DAG"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__fedex_next_day_mid_morning
msgid "FEDEX_NEXT_DAY_MID_MORNING"
msgstr "FEDEX_VOLGENDE_DAD_MIDDEN_OCHTEND"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__first_overnight
msgid "FIRST_OVERNIGHT"
msgstr "FIRST_OVERNIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__delivery_type__fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__product_packaging__package_carrier_type__fedex
msgid "FedEx"
msgstr "FedEx"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_account_number
msgid "FedEx Account Number"
msgstr "FedEx account nummer"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_saturday_delivery
msgid "FedEx Saturday Delivery"
msgstr "FedEx zaterdag levering"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.res_config_settings_view_form_sale
#: model_terms:ir.ui.view,arch_db:delivery_fedex.res_config_settings_view_form_stock
msgid "FedEx Shipping Methods"
msgstr "FedEx leveringsmethodes"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "FedEx Web Services \"Move to Production\""
msgstr "FedEx Web Services *Verplaatsen naar productie*"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Fedex Configuration"
msgstr "Fedex configuratie"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_duty_payment
msgid "Fedex Duty Payment"
msgstr "Fedex Duty Payment"

#. module: delivery_fedex
#: model:delivery.carrier,name:delivery_fedex.delivery_carrier_fedex_inter
#: model:product.product,name:delivery_fedex.product_product_delivery_fedex_inter
#: model:product.template,name:delivery_fedex.product_product_delivery_fedex_inter_product_template
msgid "Fedex International"
msgstr "Fedex internationaal"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_service_type
msgid "Fedex Service Type"
msgstr "Fedex service type"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Fedex Tutorial"
msgstr "Fedex tutorial"

#. module: delivery_fedex
#: model:delivery.carrier,name:delivery_fedex.delivery_carrier_fedex_us
#: model:product.product,name:delivery_fedex.product_product_delivery_fedex_us
#: model:product.template,name:delivery_fedex.product_product_delivery_fedex_us_product_template
msgid "Fedex US"
msgstr "Fedex US"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Fedex Website"
msgstr "Fedex website"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_weight_unit
msgid "Fedex Weight Unit"
msgstr "Fedex gewichtseenheid"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_droppoff_type
msgid "Fedex drop-off type"
msgstr "Fedex aflevertype"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Go to"
msgstr "Ga naar"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__international_economy
msgid "INTERNATIONAL_ECONOMY"
msgstr "INTERNATIONAL_ECONOMY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__international_priority
msgid "INTERNATIONAL_PRIORITY"
msgstr "INTERNATIONAL_PRIORITY"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_weight_unit__kg
msgid "KG"
msgstr "KG"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_weight_unit__lb
msgid "LB"
msgstr "LB"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_label_stock_type
msgid "Label Type"
msgstr "Soort label"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_meter_number
msgid "Meter Number"
msgstr "Meternummer"

#. module: delivery_fedex
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
#, python-format
msgid "No packages for this picking"
msgstr "Geen verpakkingen voor deze levering."

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Once your account is created, go to"
msgstr "Eenmaal uw account is aangemaakt gaat u naar"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x6
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x6
msgid "PAPER_4X6"
msgstr "PAPER_4X6"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x8
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x8
msgid "PAPER_4X8"
msgstr "PAPER_4X8"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_4x9
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_4x9
msgid "PAPER_4X9"
msgstr "PAPER_4X9"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_7x4_75
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_7x4_75
msgid "PAPER_7X4.75"
msgstr "PAPER_7X4.75"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_8_5x11_bottom_half_label
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_8_5x11_bottom_half_label
msgid "PAPER_8.5X11_BOTTOM_HALF_LABEL"
msgstr "PAPER_8.5X11_BOTTOM_HALF_LABEL"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_8_5x11_top_half_label
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_8_5x11_top_half_label
msgid "PAPER_8.5X11_TOP_HALF_LABEL"
msgstr "PAPER_8.5X11_TOP_HALF_LABEL"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__paper_letter
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__paper_letter
msgid "PAPER_LETTER"
msgstr "PAPER_LETTER"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__pdf
msgid "PDF"
msgstr "PDF"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__png
msgid "PNG"
msgstr "PNG"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__priority_overnight
msgid "PRIORITY_OVERNIGHT"
msgstr "PRIORITY_OVERNIGHT"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__fedex_developer_password
msgid "Password"
msgstr "Wachtwoord"

#. module: delivery_fedex
#: model:ir.model,name:delivery_fedex.model_product_packaging
msgid "Product Packaging"
msgstr "Productverpakkingen"

#. module: delivery_fedex
#: model:ir.model.fields,field_description:delivery_fedex.field_delivery_carrier__delivery_type
msgid "Provider"
msgstr "Provider"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__regular_pickup
msgid "REGULAR_PICKUP"
msgstr "REGULAR_PICKUP"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__request_courier
msgid "REQUEST_COURIER"
msgstr "REQUEST_COURIER"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_duty_payment__recipient
msgid "Recipient"
msgstr "Ontvanger"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_service_type__standard_overnight
msgid "STANDARD_OVERNIGHT"
msgstr "STANDARD_OVERNIGHT"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_droppoff_type__station
msgid "STATION"
msgstr "STATION"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6
msgid "STOCK_4X6"
msgstr "STOCK_4X6"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6_75_leading_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6_75_leading_doc_tab
msgid "STOCK_4X6.75_LEADING_DOC_TAB"
msgstr "STOCK_4X6.75_LEADING_DOC_TAB"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x6_75_trailing_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x6_75_trailing_doc_tab
msgid "STOCK_4X6.75_TRAILING_DOC_TAB"
msgstr "STOCK_4X6.75_TRAILING_DOC_TAB"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x8
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x8
msgid "STOCK_4X8"
msgstr "STOCK_4X8"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x9_leading_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x9_leading_doc_tab
msgid "STOCK_4X9_LEADING_DOC_TAB"
msgstr "STOCK_4X9_LEADING_DOC_TAB"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_document_stock_type__stock_4x9_trailing_doc_tab
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_stock_type__stock_4x9_trailing_doc_tab
msgid "STOCK_4X9_TRAILING_DOC_TAB"
msgstr "STOCK_4X9_TRAILING_DOC_TAB"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Saturday Delivery"
msgstr "Levering op zaterdag"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Screenshot"
msgstr "Screenshot"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_duty_payment__sender
msgid "Sender"
msgstr "Afzender"

#. module: delivery_fedex
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
#, python-format
msgid "Shipment N° %s has been cancelled"
msgstr "Levering N° %s werd geannuleerd"

#. module: delivery_fedex
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
#, python-format
msgid "Shipment created into Fedex <br/> <b>Tracking Number : </b>%s"
msgstr "Levering aangemaakt in Fedex <br/> <b>Traceernummer : </b>%s"

#. module: delivery_fedex
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
#, python-format
msgid ""
"Shipment created into Fedex<br/><b>Tracking Numbers:</b> "
"%s<br/><b>Packages:</b> %s"
msgstr ""
"Levering aangemaakt in Fedex <br/> <b>Traceernummer : "
"</b>%s<br/><b>Verpakkingen:</b>%s"

#. module: delivery_fedex
#: model:ir.model,name:delivery_fedex.model_delivery_carrier
msgid "Shipping Methods"
msgstr "Verzendwijzes"

#. module: delivery_fedex
#: model:ir.model.fields,help:delivery_fedex.field_delivery_carrier__fedex_saturday_delivery
msgid ""
"Special service:Saturday Delivery, can be requested on following days.\n"
"                                                                                 Thursday:\n"
"1.FEDEX_2_DAY.\n"
"Friday:\n"
"1.PRIORITY_OVERNIGHT.\n"
"2.FIRST_OVERNIGHT.\n"
"                                                                                 3.INTERNATIONAL_PRIORITY.\n"
"(To Select Countries)"
msgstr ""
"Speciale service:Zaterdag levering, kan aangevraagd worden op de volgende dagen.\n"
"                                                                                 Donderdag:\n"
"1.FEDEX_2_DAY.\n"
"Vrijdag:\n"
"1.PRIORITY_OVERNIGHT.\n"
"2.FIRST_OVERNIGHT.\n"
"                                                                                 3.INTERNATIONAL_PRIORITY.\n"
"(Tot bepaalde landen)"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "Standard Services"
msgstr "Standaard diensten"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "The last step is the"
msgstr "De laatste stap is de"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid ""
"These certifications usually require that you contact the FedEx support team"
" by email."
msgstr ""
"Deze certificaties vragen meestal contact met het FedEx ondersteuningsteam "
"via e-mail. "

#. module: delivery_fedex
#: model:product.product,uom_name:delivery_fedex.product_product_delivery_fedex_inter
#: model:product.product,uom_name:delivery_fedex.product_product_delivery_fedex_us
#: model:product.template,uom_name:delivery_fedex.product_product_delivery_fedex_inter_product_template
#: model:product.template,uom_name:delivery_fedex.product_product_delivery_fedex_us_product_template
msgid "Units"
msgstr "Stuks"

#. module: delivery_fedex
#: code:addons/delivery_fedex/models/delivery_fedex.py:0
#, python-format
msgid ""
"Warning:\n"
"%s"
msgstr ""
"Waarschuwing:\n"
"%s"

#. module: delivery_fedex
#: model:ir.model.fields.selection,name:delivery_fedex.selection__delivery_carrier__fedex_label_file_type__zplii
msgid "ZPLII"
msgstr "ZPLII"

#. module: delivery_fedex
#: model_terms:ir.ui.view,arch_db:delivery_fedex.view_delivery_carrier_form_with_provider_fedex
msgid "to create a FedEx account of the following type:"
msgstr "om een FedEx account aan te maken van de volgende soort:"
